BODY
{
  MARGIN-TOP: 0px;
  MARGIN-BOTTOM: 0px;
  BACKGROUND-COLOR: #EAE8CE;
  FONT-FAMILY: verdana, arial;
  FONT-SIZE: 12px;
  FONT-COLOR: #000000
}
TD
{
  FONT-SIZE: 12px
}

.date
{
  FONT-WEIGHT: bold;
}
.iconTable
{
  BORDER-RIGHT: 1px solid #FF9800;
  BORDER-LEFT: 1px solid #FF9800;
  BORDER-TOP: 1px solid #FF9800;
  BORDER-BOTTOM: 1px solid #FF9800;
}
.title
{
  COLOR: #ddffff;
  FONT-FAMILY: arial, verdana;
  FONT-SIZE:17px;
  FONT-WEIGHT: bold
}
.subtitle
{
  COLOR: #ffffff;
  FONT-FAMILY: arial, verdana;
  FONT-SIZE:14px;
  FONT-WEIGHT: bold
}
.subtitleMain
{
  COLOR: #666666;
  FONT-SIZE:17px;
  FONT-WEIGHT: bold
}

.imgborder
{
  border: 1px solid #ff9800;
}

A
{
  COLOR: black;
  FONT-FAMILY: Verdana, Arial, 'Courier New'
}
A.white
{
  COLOR: FFFFFF;
}
.spacing
{
  MARGIN-LEFT: 15px;
  MARGIN-RIGHT: 15px
}
.colorTable
{
  MARGIN-TOP: 5px;
  BORDER-LEFT: 1px solid #000000;
  BORDER-RIGHT: 1px solid #000000;
  BORDER-TOP: 1px solid #000000;
  BORDER-BOTTOM: 1px solid #000000;
  FONT-SIZE: 12px;
  BACKGROUND-COLOR: FFcc00;
}
.spacingMenu
{
  MARGIN-LEFT: 5px;
  MARGIN-RIGHT: 5px
}
.FF9800
{
  FONT-WEIGHT: bold;
  COLOR: FFFFFF;
  FONT-SIZE: 12px;
  BACKGROUND-COLOR: #FF9800
}
.FF9800normal
{
  COLOR: FFFFFF;
  FONT-SIZE: 12px;
  BACKGROUND-COLOR: #FF9800
}
.FFCF8B
{
  FONT-COLOR: 000000;
  FONT-SIZE: 12px;
  BACKGROUND-COLOR: #FFCF8B
}
.FFFFCF
{
  FONT-COLOR: 000000;
  FONT-SIZE: 12px;
  BACKGROUND-COLOR: #FFFFDF
}
.field
{
  BORDER-RIGHT: black 1px solid;
  BORDER-TOP: black 1px solid;
  BORDER-LEFT: black 1px solid;
  BORDER-BOTTOM: black 1px solid;
  FONT-FAMILY: arial, verdana;
  HEIGHT: 16px;
  FONT-SIZE: 12px;
}
.button
{
  BORDER-RIGHT: black 1px solid;
  BORDER-TOP: black 1px solid;
  BORDER-LEFT: black 1px solid;
  BORDER-BOTTOM: black 1px solid;
  HEIGHT: 18px;
  FONT-SIZE: 12px;
  BACKGROUND-COLOR: #d7e8e9
}
.head
{
  FONT-FAMILY: arial, verdana;
  FONT-SIZE: 17px;
  FONT-WEIGHT: bold;
}
blockquote
{
  font-style: italic;
  padding-top: 3px;
  padding-bottom: 3px;
  padding-left: 75px;
  padding-right: 10px;
  margin-top: 0px;
  margin-bottom: 0px;
  background-color: #ffffdd;
  border: 1px solid #cfcfcf;
  background-image: url('http://blog.indonesiepagina.nl/images/blockquote.png');
  background-repeat: no-repeat;
}